﻿img { vertical-align: top; border: 0; }
#hotpic { width:794px; height:392px; overflow: hidden; margin:12px auto; }
#NewsPic { position: relative; width: 794px; height:350px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none;text-align:center; }
    #NewsPic .Picture { }
    #NewsPic .Nav { background:url(../images/bar.png) no-repeat;width:148px;height:22px;position: absolute; height: 20px; line-height: 19px; bottom: 0; right: 38px; }
        #NewsPic .Nav span { font-size: 14px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center;cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF;}
            #NewsPic .Nav span.Cur { color: #ffcc33; }
#NewsPicTxt {line-height:26px;position: relative; width: 354px; height: 64px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family:'微软雅黑'; font-weight: 700; color: #06388a; font-size: 18px; margin-left: auto; margin-right: auto; margin-top: 10px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-size: 18px; font-weight: 700; color: #06388a; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }
